set_channelname={
    'RecFem',...
    'VasLat',...
    'VasMed',...
    'TibAnt',...
    'LatGas',...
    'MedGas',...
    'LatHam',...
    'MedHam',...
    'Wireless Sync'...
    'Direct Sync'...
    };
% Musc_names={
%     'Biceps',...
%     'Triceps',...
%     'PecMajor',...
%     'Delt_A',...
%     'Delt_M',...
%     'Delt_P',...
%     'Trap_L',...
%     'Trap_M',...
%     'Trap_U'...
%     'Infra'...
%     'LatDs'...
%     'PecMajor_U'
%     };
% %%
% EMG_path_1='F:\my_PHD\Phd_exp_data\20_exp_data\armeo\Raw_backup\EMG information\David';
%
% EMG_path_2='C:\Users\wenw1\Desktop\1_PHDing!\20_exp_data\armeo\EMG information\wei';
% EMG_path_3='C:\Users\wenw1\Desktop\1_PHDing!\20_exp_data\armeo\EMG information\haibo';
% EMG_path_4='C:\Users\wenw1\Desktop\1_PHDing!\20_exp_data\armeo\EMG information\Lu';
% EMG_path_5='C:\Users\wenw1\Desktop\1_PHDing!\20_exp_data\armeo\EMG information\Xin';
% EMG_path_6='C:\Users\wenw1\Desktop\1_PHDing!\20_exp_data\armeo\EMG information\Adrian';
% EMG_path_set={EMG_path_1,EMG_path_2,EMG_path_3,EMG_path_4,EMG_path_5,EMG_path_6};
% clear EMG_path_1 EMG_path_2 EMG_path_3 EMG_path_4 EMG_path_5 EMG_path_6
% EMG_path=char(EMG_path_set(subj_ID));
% %%
% order_H = 2;
% freq_H = 25;
% order_L = 2;
% freq_L = 2;
% %%
% MVC_finenames={'Max 1.c3d','Max 2.c3d','Max 3.c3d','Max 4.c3d','Max 5.c3d','Max 6.c3d','Max 7.c3d','Max 8.c3d'};
% % MVC_finenames={'mvc01.c3d','mvc02.c3d','mvc03.c3d','mvc04.c3d','mvc05.c3d','mvc06.c3d','mvc07.c3d'};